body {
	background-color: #a04545
}

a:link { 
	text-decoration: none; 
	font-weight: Arial, lucida, sans-serif;
	color: #a04545
}

a:visited { 
	text-decoration: none; 
	font-weight: Arial, lucida, sans-serif;
	color: #a04545
}

a:active { 
	text-decoration: none; 
	font-weight: Arial, lucida, sans-serif;
	color: #a04545
}

a:hover { 
	text-decoration: underline;
	font-style: normal; 
	font-weight: Arial, lucida, sans-serif;
	color: #a04545
}
